﻿body
{
}

.AllSideBorder
{
	border-top :solid 1px black;
	border-bottom  :solid 1px black;
	border-left  :solid 1px black;
	border-right :solid 1px black;
	
}

.background
{
 background : #FDEEF4;	
}

.TableForDashboard
{
	height : 450px;
	background : #FDEEF4;
}

.TableforProjectsinDashboard
{
	background : #EDE275;
}

.HeightForHealthChart
{
height:164px;
}

.grid-view
{
	padding: 0;
	margin: 0;
	border: 1px solid #333;
	font-family: "Verdana, Arial, Helvetica, sans-serif, Trebuchet MS";
	font-size: 0.9em;
}

.grid-view tr.header
{
	color: white;
	background-color: #FFF;
	background : url('../images/menu_background.png') repeat-x;	
	height: 25px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.grid-view tr.normal
{
	color: black;
	background-color: white;
	height: 25px;
	vertical-align: middle;
	text-align: center;
}

.grid-view tr.alternate
{
	color: black;
	background-color:#F2F5FA;
	height: 25px;
	vertical-align: middle;
	text-align: center;
}

.grid-view tr.normal:hover, .grid-view tr.alternate:hover
{
	background-color: #FFECAD;
	color: black;
	font-weight: bold;
}


 .MPC
  {
  
   background-color:#666699;
   filter: alpha(opacity=70);
   opacity: 0.9;
   
   }
 .MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditError
{
    background-color: #ffcccc;
}

.validatorCalloutHighlight
{
    background-color:Lime;
}
.ValidatorCallout div, 
.ValidatorCallout td 
{ 
    border:solid 1px Black;
    background-color: #e6e6e6; 
    width:auto ;
}
